## harminv 1.3.1

=== debian/changelog ===
harminv (1.3.1-10) unstable; urgency=low
 
  * debian/control: moved to dh 9
  * debian/control: standards version 3.9.5, no changes
  * debian/control: remove obsolete DM-Upload-Allowed
  * debian/rules: use --with autoreconf (Closes: #727891)
       thanks to Logan Rosen and Matthias Klose
  * debian/copyright: add better Format:-line

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jan 2014 10:00:38 +0100

harminv (1.3.1-9) unstable; urgency=low

  * debian/control: add Build-Conflicts against libatlas-base-dev. If the
    latter is installed, the build system detects and links against some
    ATLAS-specific shared libraries. In turn, this makes libharminv.so
    unusable when the BLAS alternative does not point to ATLAS.
    Thanks a lot to Sebastien Villemot for analysing the problem and
    providing the solution.
    (Closes: #703371).

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 19 Mar 2013 19:00:38 +0100

harminv (1.3.1-8) unstable; urgency=low

  * debian/control: moved to dh 8
  * debian/control: standards version 3.9.2, no changes
  * debian/control: dpatch dependency removed
  * debian/source/format: changed to 3.0 (quilt)
  * debian/patches: patches reworked for quilt
  * debian/rules: changed to dh
  * debian/copyright: changed to DEP5

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Dec 2011 18:33:38 +0100

harminv (1.3.1-7) unstable; urgency=low

  * debian/libharminv.debhelper.log removed

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 08 Dec 2010 19:00:00 +0100

harminv (1.3.1-6) unstable; urgency=low

  * changed config file for pkgconfig (Closes: #580780 , reopened)
    Libs: now only contains -lharminv, other libs are found by linker

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 09 Nov 2010 19:00:00 +0100

harminv (1.3.1-5) unstable; urgency=low

  * libatlas3gf-sse2 (which is needed due to dependency on liblapack)
    is no longer available, so package has to be rebuilded
  * moved Standard to 3.9.1, no changes needed

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 09 Sep 2010 19:00:00 +0200

harminv (1.3.1-4) unstable; urgency=low

  * debian/control: standard raised to 3.8.4, no further changes needed
  * debian/control: adding dependency on ${misc:Depends} to all packages
  * debian/source/format: added format 1.0
  * added patch for harminv.pc.in (Closes: #580780)
    this avoids libs containing version numbers of gcc 
    in /usr/lib/pkgconfig/harminv.pc

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 09 Jun 2010 18:45:00 +0100

harminv (1.3.1-3) unstable; urgency=low

  * debian/control: package libharminv-dev: dependency on ${binary:Version} 
                    changed from >= to = (lintian error)
  * debian/control: standard raised to 3.8.3, no further changes needed
  * README.source added
  * copyright pointed to GPL-2 instead of versionless GPL
  * patch from Nobuhiro Iwamatsu for SH4 support applied (Closes: #554344)
  * ldconfig added in postinst and postrm for libharminv2
    to meet requirements of policy 8.1.1
  * DM-Upload-Allowed introduced

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 04 Nov 2009 18:00:00 +0100

harminv (1.3.1-2) unstable; urgency=low

  * new maintainer (Closes: #481035)
  * lintian warnings removed
    - homepage header removed from extended description in debian/control
    - standards version changed to 3.8.0
    - "copyright" added to the packaging copyright section in debian/copyright
    - symbols file for libharminv2 added
    - changed "-$(MAKE) distclean" to "[ ! -f Makefile ] || $(MAKE) distclean"
      in debian/rules
    - replaced ${Source-Version} by ${binary:Version} in debian/control

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 02 Feb 2009 02:00:09 +0100

harminv (1.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use gfortran based Lapack and Blas packages (Closes: #463953).

 -- Colin Tuckley <colint@debian.org>  Fri, 22 Feb 2008 15:12:09 +0000

harminv (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #249768)

 -- Loic Le Guyader <loic.leguyader@laposte.net>  Sat, 11 Nov 2006 12:46:32 +0100
