=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	F77=gfortran ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-cxx --enable-shared 

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_install -s -plibharminv-dev --sourcedir=$(CURDIR)/debian/tmp
	dh_install -s -plibharminv --sourcedir=$(CURDIR)/debian/tmp 
	dh_install -s -pharminv --sourcedir=$(CURDIR)/debian/tmp 
	dh_installdocs NEWS README
