=== debian/watch ===
version=3
http://ab-initio.mit.edu/wiki/index.php/Harminv http://ab-initio.mit.edu/harminv/harminv-(.*)\.tar\.gz
