## harminv 1.4

=== debian/changelog ===
harminv (1.4-2) unstable; urgency=low

  * debian/rules: (Closes: #876693)
    make package build with debhelper 10.9
  * debian/control: bump standard to 4.1.0 (no changes)
  * debian/postinst and debian/postrm no longer needed

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 27 Sep 2017 18:00:38 +0200

harminv (1.4-1) unstable; urgency=low

  * new upstream version (Closes: #781623)
  * debian/control: standards version 3.9.6, no changes
  * symbols file for libharminv3 added
  * debian/rules: NEWS and README are no longer available

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Jun 2015 10:00:38 +0200
