=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh-autoreconf, 
 	liblapack-dev, 
 	gfortran
-Standards-Version: 3.9.5
+Standards-Version: 4.1.0
 Homepage: http://ab-initio.mit.edu/wiki/index.php/Harminv
 
 Package: harminv
@@ -20,7 +20,7 @@
  determines the frequencies, decay constants, amplitudes, and phases of those
  sinusoids.
 
-Package: libharminv2
+Package: libharminv3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -36,7 +36,7 @@
 Package: libharminv-dev
 Section: libdevel
 Architecture: any
-Depends: libharminv2 (= ${binary:Version}), ${misc:Depends}
+Depends: libharminv3 (= ${binary:Version}), ${misc:Depends}
 Description: Library for using harminv, development version
  Libharminv is a free library to solve the problem of harmonic inversion, 
  given a discrete-time, finite-length signal that consists of a sum of
