=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	F77=gfortran ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-cxx --enable-shared 
+	F77=gfortran ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,-z,relro" --with-cxx --enable-shared 
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || $(MAKE) distclean
@@ -30,7 +30,7 @@
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	dh_install -s -plibharminv-dev --sourcedir=$(CURDIR)/debian/tmp
-	dh_install -s -plibharminv --sourcedir=$(CURDIR)/debian/tmp 
+	dh_install -s -plibharminv3 --sourcedir=$(CURDIR)/debian/tmp 
 	dh_install -s -pharminv --sourcedir=$(CURDIR)/debian/tmp 
-	dh_installdocs NEWS README
+#no more NEWS or README:	dh_installdocs NEWS README
