## harminv 1.4.1

=== debian/changelog ===
harminv (1.4.1-3) unstable; urgency=medium

  * debian/rules: no need to use --with-cxx anylonger (Closes: #997305)
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: add Rules-Requires-Root:
  * update symbol files

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 31 Oct 2021 18:10:21 +0200

harminv (1.4.1-2) sid; urgency=medium

  * debian/control: add salsa VCS URLs
  * debian/control: bump standard to 4.3.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Jan 2019 18:10:21 +0100

harminv (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh11
  * debian/control: new upstream hompage
  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: remove dependency on dh_autoreconf
  * debian/copyright: use secure URL for format
  * debian/watch: software moved to github
  * debian/rules: add --enable-maintainer-mode to configure

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 06 Dec 2018 19:10:21 +0100
