=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%harminv-$1.tar.gz%" \
    https://github.com/stevengj/harminv/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
