## harminv 1.4.2

=== debian/changelog ===
harminv (1.4.2-2) unstable; urgency=medium

  * debian/control: bump standard to 4.7.2 (no changes)
  * add debian/clean (Closes: #1044282)
  * debian/rules: add hardening flags

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 28 Oct 2025 22:10:29 +0100

harminv (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Nov 2023 00:10:29 +0100

harminv (1.4.1-4) unstable; urgency=medium

  * update github watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Dec 2022 13:10:21 +0100
