=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
 	liblapack-dev,
 	gfortran
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/stevengj/harminv/
 Vcs-Browser: https://salsa.debian.org/alteholz/harminv
 Vcs-Git: https://salsa.debian.org/alteholz/harminv.git
